start-cli-package-attach(1)

NAME
start-cli-package-attach

SYNOPSIS
start-cli package attach [--force-tty] [-s|--subcontainer] [-n|--name] [-u|--user] [-i|--image-id] [-h|--help] <ID> [COMMAND]

DESCRIPTION

OPTIONS

--force-tty
    Force TTY mode for I/O

-s, --subcontainer <SUBCONTAINER>
    Name of the subcontainer

-n, --name <NAME>
    Name of the container

-u, --user <USER>
    User name to run as

-i, --image-id <IMAGE_ID>
    Docker image identifier

-h, --help
    Print help

<ID>
    Package identifier

[COMMAND]
    Command to execute in the container